Bug 118055 - making new policy is disallowed by policy
making new policy is disallowed by policy
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: SELinux
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-11 10:22 EST by Bill Nottingham
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-06 22:12:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-11 10:22:29 EST
avc: denied { write } for pid=1045 exe=/usr/bin/checkpolicy
 name=policy.15 dev=hda3 ino=1536611
tcontext=system_u:object_r:policy_src_t tclass=file
Comment 1 Daniel Walsh 2004-03-11 15:14:39 EST
Fixed in policy-1.8-7

Note You need to log in before you can comment on or make changes to this bug.